Forums Forums Community Discussion Installation

This topic contains 3 replies, has 2 voices, and was last updated by  tamilamuthan15 1 year, 5 months ago.

  • Author
    Posts
  • #2412

    daveangks
    Participant

    Hi,

    just download candidats-CandidATS-2.1.0-Beta from sourceforge. but not able to install to my server using cPanel.

    I had
    1. Created a SQL for candidats
    2. created a folder candidatsdata (Pix 1)
    3. Extract zip file to candidats folder in public_html (pix 2)
    4. when go to the url http://www.mydomine/candidats. it tell me got internal error

    I did the same step for opencat got no issue. please assist. thanks

    Attachments:
    You must be logged in to view attached files.
  • #2415

    daveangks
    Participant

    Hi I downgrade to candidats-CandidATS-2.0.0-RC2.

  • #2416

    daveangks
    Participant

    Hi Can assist me on the installation. try to downgrade still got problem

  • #2443

    tamilamuthan15
    Keymaster

    Hi Daveangks,

    As per your email, I understand that you have satisfied with the CandidATS 2.0.0 Stable version. Soon we are releasing CandidATS 2.1.0 Beta2. That version will be more user friendly.

    with regards,
    R. Tamil Amuthan
    Auieo Software Private Limited

You must be logged in to reply to this topic.